package com.atmob.voiceai.widget;

import android.content.Context;
import android.util.AttributeSet;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;

public class HollowStrokeTextView extends androidx.appcompat.widget.AppCompatTextView {


    public HollowStrokeTextView(@NonNull Context context) {
        this(context, null);
    }

    public HollowStrokeTextView(@NonNull Context context, @Nullable AttributeSet attrs) {
        this(context, attrs, 0);
    }

    public HollowStrokeTextView(@NonNull Context context, @Nullable AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);

    }


}
